Bug 1464282 - ikiwiki-3.20180105 is available
ikiwiki-3.20180105 is available
Status: NEW
Product: Fedora
Classification: Fedora
Component: ikiwiki (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Thomas Moschny
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-22 20:14 EDT by Upstream Release Monitoring
Modified: 2018-01-07 07:17 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 3.20171001 (#1464282) (1018 bytes, patch)
2017-10-01 20:18 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2017-06-22 20:14:11 EDT
Latest upstream release: 3.20170622
Current version/release in rawhide: 3.20170111-3.fc27
URL: http://packages.debian.org/ikiwiki

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1371/
Comment 1 Upstream Release Monitoring 2017-10-01 20:18:01 EDT
Latest upstream release: 3.20171001
Current version/release in rawhide: 3.20170111-4.fc27
URL: http://packages.debian.org/ikiwiki

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1371/
Comment 2 Upstream Release Monitoring 2017-10-01 20:18:09 EDT
Created attachment 1333052 [details]
[patch] Update to 3.20171001 (#1464282)
Comment 3 Upstream Release Monitoring 2017-10-01 20:21:27 EDT
hotness's scratch build of ikiwiki-3.20171001-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=22197792
Comment 4 Upstream Release Monitoring 2018-01-07 07:17:36 EST
Latest upstream release: 3.20180105
Current version/release in rawhide: 3.20170111-4.fc27
URL: http://packages.debian.org/ikiwiki

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1371/
Comment 5 Upstream Release Monitoring 2018-01-07 07:17:42 EST
An HTTP error occurred downloading the package's new Source URLs: Getting http://ftp.debian.org/debian/pool/main/i/ikiwiki/ikiwiki_3.20180105.tar.xz to ./ikiwiki_3.20180105.tar.xz

Note You need to log in before you can comment on or make changes to this bug.